/*     92773 : 지도 (주소 직접 입력)      */
.map__92773__ iframe {width:100%;vertical-align:top}
.map__92773__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__92773__ .build_preview__92773__ {display:table;width:100%}
.map__92773__ .build_preview__92773__ .inner__92773__ {display:table-cell;height:430px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__92773__ .build_preview__92773__ .inner__92773__ .subject__92773__ {display:block;font-size:16px;font-weight:bold}
.map__92773__ .build_preview__92773__ .inner__92773__ .exp_text__92773__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__92773__ iframe {height:300px  !important}
	.map__92773__ .build_preview__92773__ .inner__92773__ {height:300px}
}

/*     92774 : 타이틀 텍스트      */
.title__92774__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__92774__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__92774__ {padding-top:10px;}
	.title__92774__ p {font-size:20px}
}

/*     92775 : 장문 텍스트      */
.textarea__92775__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__92775__ p {font-size:15px}
}

/*     92776 : 타이틀 텍스트      */
.title__92776__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__92776__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__92776__ {padding-top:10px;}
	.title__92776__ p {font-size:20px}
}

/*     92777 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__92777__:after {content:'';display:block;clear:both;}
.img__92777__ * {box-sizing:border-box;}
.img__92777__ .figure {float:left;margin-right:20px;}
.img__92777__ .figure img {max-width:50px;vertical-align:top;}
.img__92777__ .caption {overflow:hidden;}
.img__92777__ .caption .title {margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#f07c00;line-height:1.3em;letter-spacing:-.03em;}
.img__92777__ .caption .cont {margin:0;padding:0;}
.img__92777__ .caption .cont > li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:-.03em;list-style-type:none;}
.img__92777__ .caption .cont > li:before {content:'';display:block;position:absolute;top:7px;left:0;width:4px;height:4px;border-radius:50%;background:#666666;}
.img__92777__ .caption .cont > li:first-child {margin-top:0;}

@media all and (min-width:1024px){
	.img__92777__ .figure {margin-right:30px;}
	.img__92777__ .figure img {max-width:100%;}
	.img__92777__ .caption .title {margin:0 0 10px;font-size:18px;}
	.img__92777__ .caption .cont > li {font-size:14px;}
	.img__92777__ .caption .cont > li:before {top:8px;}
}

/*     92778 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__92778__:after {content:'';display:block;clear:both;}
.img__92778__ * {box-sizing:border-box;}
.img__92778__ .figure {float:left;margin-right:20px;}
.img__92778__ .figure img {max-width:50px;vertical-align:top;}
.img__92778__ .caption {overflow:hidden;}
.img__92778__ .caption .title {margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;color:#f07c00;line-height:1.3em;letter-spacing:-.03em;}
.img__92778__ .caption .cont {margin:0;padding:0;}
.img__92778__ .caption .cont > li {position:relative;margin:3px 0 0;padding:0 0 0 12px;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:-.03em;list-style-type:none;}
.img__92778__ .caption .cont > li:before {content:'';display:block;position:absolute;top:7px;left:0;width:4px;height:4px;border-radius:50%;background:#666666;}
.img__92778__ .caption .cont > li:first-child {margin-top:0;}

@media all and (min-width:1024px){
	.img__92778__ .figure {margin-right:30px;}
	.img__92778__ .figure img {max-width:100%;}
	.img__92778__ .caption .title {margin:0 0 10px;font-size:18px;}
	.img__92778__ .caption .cont > li {font-size:14px;}
	.img__92778__ .caption .cont > li:before {top:8px;}
}

/*     92779 : 한줄 텍스트      */
.text__92779__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__92779__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__92779__ p {font-size:15px}
}

